Subject: Re: bug#74010: openmpi@5 requires propagated libraries

From: Andreas Enge <[email-masked]>
Date: Fri, 25 Oct 2024 12:46:36 +0200

Am Fri, Oct 25, 2024 at 12:31:29PM +0200 schrieb Ludovic Courtès:
> Note that ‘cm’ as currently packaged does not depend on openmpi.

No, because I did not add the "--enable-mpi" configuration option.
This is just an example; I think the problem would occur with any
software using openmpi@5.

Andreas